unit splash;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, RzPanel, RzPrgres, StdCtrls;

type
  TSplashForm = class(TForm)
    RzPanel1: TRzPanel;
    Panel4: TRzPanel;
    RzProgressBar1: TRzProgressBar;
    Label1: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  SplashForm: TSplashForm;

implementation

{$R *.dfm}

end.
